//
// Created by MyPC on 2021/4/17.
//

#ifndef MYTESTACC_MYBASE64_H
#define MYTESTACC_MYBASE64_H
int Base64Decode(const char *encoded, int encoded_length, char *decoded);
int Base64Encode(const char *src, int src_length, char *encoded);
#endif //MYTESTACC_MYBASE64_H
